﻿@import url(//fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,200,100);

body
{
	margin: 0;
	padding: 0;
	background: white;
    font-size: 15px;
	font-family: Raleway;
	color: #363A3A;
    height: 100%;
}

body,
html {
    width: 100%;
    height: 100%;
}

iframe { 
    border: 0; 
    width: 100%; 
}


a {
    color: #ED1C24;
}

a:hover {
    color: #ED1C24;
    text-decoration: underline;
}

#logo {
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
	background: url(../images/format/logo-small.png) no-repeat;
    width: 177px;
    height: 102px;
}

.tagline {
    color: #363A3A;
    font-size: 18px;
    margin-top: 86px;
}

.tagline2 {
    color: #ED1C24;
    font-size: 18px;
}

#footer {
    height: 70px;
    max-width: 1000px; 
    margin: 0 auto; 
}

.footer-detail {
    padding: 20px;
    background-color: black;
    color: white;
    width: 100%;
    border-radius: 0;
}

.footer-detail > a {
    color: white;
}

h1 {
    background-color: black;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-top: 1px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 0;
}

.big-space {
    min-height: 20px;
}

.blank-line {
    min-height: 1px;
}

.line {
    background-color: black;
    margin-top: 10px;
    margin-bottom: 20px;
    min-height: 1px;
    width: 100%;
}

/* ---------------------------------------------------------------- */
/* INPUT CONTROLS ------------------------------------------------- */
/* ---------------------------------------------------------------- */

.form {
    margin: 0 auto;
    width: 90%;
}

.label {
    clear: both;
    float: left;
    text-align: right;
    padding-right: 5px;
    padding-top: 8px;
    width: 25%;
	color: #363A3A;
    font-size: 12px;
	font-family: Raleway;
}

.control {
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
    width: 75%;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px;
}

.button {
	background-color: red;
    color: white;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
}

.button:hover {
	text-decoration: none;
    color: white;
}

@media (min-width: 768px) {

    #logo {
        margin-left: 0px !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    	background: url(../images/format/logo.png) no-repeat;
        width: 300px;
        height: 140px;
    }

    h1 {
        font-size: 30px !important;
        border-radius: 0 0 25px 0 !important;
    }

    .footer-detail {
        border-radius: 25px 0 0 0 !important;
    }

    .label
    {
        font-size: 15px !important;
        width: 20% !important;
    }

    .control    
    {
        font-size: 15px;
        width: 80% !important;
    }

}

@media (min-width: 992px) {

    #logo {
        margin-left: 0px !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    	background: url(../images/format/logo.png) no-repeat;
        width: 300px;
        height: 140px;
    }

    #tagline {
        font-size: 24px;
        margin-top: 94px;
    }

}

@media (min-width: 1200px) {

}





